Bug 190216 - Upgrade meld to version 1.1.3
Upgrade meld to version 1.1.3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 17:18 EDT by Philip Balister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:07:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Balister 2006-04-28 17:18:50 EDT
Meld for FC4 is 1.1.2. Meld version 1.1.3 has been released. Apparently this
version might work better with monotone.

Philip
Comment 1 Brian Pepple 2006-10-25 15:07:43 EDT
The only changes I'll be applying will be security updates, since it is a part
of Fedora Legacy now.

Note You need to log in before you can comment on or make changes to this bug.